.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ce488e10-7588-d59b-937d-ba2119e8f830 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b18f6d15-e973-39f8-ff94-34b6ee1a7106 {
display: none !important;
}
.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
